<?xml version="0.1" encoding="UTF8" ?>
<Layer name="layer_01" x="108" y="57" path="./images/room_smash/layer_01" />
<Layer name="light_outside" x="55" y="0" path="./images/room_smash/light_outside" />
<Layer name="layer_02" x="-65" y="464" path="./images/room_smash/layer_02" />
<Layer name="svetofiltri" x="378" y="601" path="./images/room_smash/svetofiltri" />
<Layer name="layer_03" x="0" y="0" path="./images/room_smash/layer_03" />
<Layer name="layer4" x="535" y="296" path="./images/room_smash/layer4" />
<Layer name="medalion" x="515" y="229" path="./images/room_smash/medalion" />
<Layer name="polaroid_photo_02" x="467" y="119" path="./images/room_smash/polaroid_photo_02" />
<Layer name="kartina_v_shadow" x="496" y="150" path="./images/room_smash/kartina_v_shadow" />
<Layer name="kartina_v" x="499" y="151" path="./images/room_smash/kartina_v" />
<Layer name="kartina_shadow" x="523" y="356" path="./images/room_smash/kartina_shadow" />
<Layer name="kartina" x="508" y="356" path="./images/room_smash/kartina" />
<Layer name="layer_04" x="0" y="0" path="./images/room_smash/layer_04" />
<Layer name="vspishka_02" x="310" y="433" path="./images/room_smash/vspishka_02" />
<Layer name="photoborder_02" x="88" y="192" path="./images/room_smash/photoborder_02" />
<Layer name="layer_05" x="22" y="230" path="./images/room_smash/layer_05" />
<Layer name="layer_05a" x="511" y="442" path="./images/room_smash/layer_05a" />
<aLayer name="photoalbum_01" x="751" y="251" path="./images/room_smash/photoalbum_01" />
<Layer name="zariadka" x="614" y="474" path="./images/room_smash/zariadka" />
<Layer name="sumochka" x="343" y="529" path="./images/room_smash/sumochka" />
<Layer name="layer_06" x="588" y="0" path="./images/room_smash/layer_06" />
<Layer name="layer_06a" x="-31" y="0" path="./images/room_smash/layer_06a" />
<Layer name="layer_06b" x="-13" y="132" path="./images/room_smash/layer_06b" />
<Layer name="layer_06c" x="235" y="465" path="./images/room_smash/layer_06c" mask="./images/room_smash/layer_06c_mask" mask_x="266" mask_y="464" />
<Layer name="old_camera_02" x="217" y="461" path="./images/room_smash/old_camera_02" />
<Layer name="ruler_02" x="303" y="615" path="./images/room_smash/ruler_02" />
<Layer name="stol" x="38" y="511" path="./images/room_smash/stol" />
<Layer name="photoalbum_02" x="427" y="423" path="./images/room_smash/photoalbum_02" />
<Layer name="stul" x="448" y="537" path="./images/room_smash/stul" />
<Layer name="big_stul_shadow" x="-65" y="659" path="./images/room_smash/big_stul_shadow" />
<Layer name="big_stul" x="-16" y="487" path="./images/room_smash/big_stul" />
<Layer name="layer1" x="647" y="480" path="./images/room_smash/layer1" />
<Layer name="light" x="141" y="0" path="./images/room_smash/light" />
<Layer name="sofit_01" x="947" y="48" path="./images/room_smash/sofit_01" />
<Layer name="trenoga_02" x="128" y="447" path="./images/room_smash/trenoga_02" mask="./images/room_smash/trenoga_02_mask" mask_x="110" mask_y="441" />
<Layer name="plenka_02" x="249" y="14" path="./images/room_smash/plenka_02" />
<Layer name="objective_02" x="819" y="0" path="./images/room_smash/objective_02" />
<Layer name="videocamera_02" x="700" y="296" path="./images/room_smash/videocamera_02" />
